--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A check to see if we're in test mode
full_name: ActiveMerchant::Billing::Base::test?
is_singleton: true
name: test?
params: ()
visibility: public
